Storage Software
cancel
Showing results for 
Search instead for 
Did you mean: 

compatibility with EMC power path

Rahul1
Occasional Visitor

compatibility with EMC power path

Hi,
I am using Polyserve 3.7.0 on SLES 10 SP2,would like to know which version of EMC powerpath is supported with polyserve 3.7

Thanks,
Rahul.
7 REPLIES
Matt Weil
Advisor

Re: compatibility with EMC power path

linux native multi-path should be sufficient

no need for power path.
Rahul1
Occasional Visitor

Re: compatibility with EMC power path

It's a customer request,they need it.Help highly apreciated.
Guru_Prasad
Occasional Visitor

Re: compatibility with EMC power path

Page 8 of Enterprise NAS Products and Solutions Compatibility Matrix lists EMC Power Path version 5.1.2 as supported 3rd Party MPIO Software for Scalable NAS 3.7.0.

http://bizsupport2.austin.hp.com/bc/docs/support/SupportManual/c01336151/c01336151.pdf
Rahul1
Occasional Visitor

Re: compatibility with EMC power path

Thanks Guru, for pointing that out.I just tried to install PP 5.1.2 ,installation failed saying this kernel is not supported.

Any work around?.
chakrinr
Occasional Visitor

Re: compatibility with EMC power path

Following are the supported versions of Powerpath for diffrent OS levels of SLES

PowerPath for Linux 5.3.1.1 :
PowerPath 5.3 SP1 P01 (5.3.1.1) for Linux is specific for supporting SLES10 SP3 only, PowerPath 5.3 SP1 P01 for Linux supports SLES10 SP3 on the following architectures (i386, x86_64, ia64 & ppc64)

PowerPath for LINUX 5.3.1 :
PowerPath for Linux 5.3 SP1 Software Download. This release supports: RHEL (4.2, 4.3, 4.4, 4.5, 4.7, 4.8, 5.0, 5.1, 5.2, 5.3, 5.4; SLES9 SP4 and SLES10 SP2). It does not support: (SLES9, SLES9 SP1, SLES9 SP2 or SLES9 SP3), (SLES10 or SLES10 SP1), please check the ESM for the latest supported kernel.

PowerPath for Linux 5.3.2 for SLES11 (Multipathing only) :
PowerPath 5.3.2 for Linux is specific for supporting SLES11 (Multipathing only), (this version is also known as PowerPath 5.3 SP2), PowerPath 5.3.2 for Linux supports SLES11 on the following
Rahul1
Occasional Visitor

Re: compatibility with EMC power path

@all
Thanks a lot for the support.

Regards,
Rahul.
Emil Velez
Honored Contributor

Re: compatibility with EMC power path

you might have to build your own kernel with polyserve and powerpath instead of using the pre-built kernels.